@charset "utf-8";
.header {
	height: 80px;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
body {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
.logo {
	float: left;
	height: 80px;
	width: 410px;
}
.nav {
	float: left;
	height: 80px;
	width: 670px;
	margin-left: 116px;
}
.nav a {
	display: block;
	float: left;
	height: 40px;
	width: 80px;
	margin-top: 20px;
	margin-left: 3px;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
}
.nav a:link {
	font-size: 16px;
	color: #000;
	text-decoration: none;
}
.content {
	height: 668px;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.left {
	float: left;
	height: 348px;
	width: 288px;
	margin-top: 24px;
	margin-left: 18px;
}
.left_t {
	height: 77px;
	width: 281px;
	margin-left: 4px;
}
.left_nav {
	height: 256px;
	width: 280px;
	margin-top: 4px;
	border: 1px solid #CCC;
}
.left_nav a {
	text-align: center;
	height: 36px;
	width: 210px;
	display: block;
	margin-top: 10px;
	margin-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	font-size: 16px;
	line-height: 36px;
	color: #000;
	text-decoration: none;
}
.right_content {
	float: left;
	height: 644px;
	width: 864px;
	margin-top: 24px;
	margin-left: 30px;
}
.right_nav {
	height: 48px;
	width: 864px;
}
.zt_content {
	height: 590px;
	width: 864px;
	line-height: 24px;
}
.footer_content {
	height: 120px;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footer_logo {
	float: left;
	height: 120px;
	width: 288px;
}
.footer_info {
	float: left;
	height: 120px;
	width: 900px;
}
.copyright {
	display: block;
	height: 60px;
	width: 450px;
	margin-top: 40px;
	margin-left: 148px;
}




.footer_bg {
	background-color: #e7e8e9;
	height: 120px;
	width: auto;
}
